.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c49ec1ed-0d65-f67b-a5d2-c66964f92ada {
svg.lexicon-icon.lexicon-icon-search {
transform: scaleX(-1);
}	

.input-group-inset-item.input-group-inset-item-after {
border: 1px solid #373737 !important;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    border-left-width: 0 !important;
	background-color: inherit !important;
}

input#ccnnsearch::placeholder {
    color: transparent;
}

.input-group-inset:focus ~ .input-group-inset-item, .input-group-inset.focus ~ .input-group-inset-item{
border-color: #80bdff !important;
}

.lexicon-icon.lexicon-icon-search, .lexicon-icon.lexicon-icon-search:focus{
    color: inherit;
}

}.lfr-layout-structure-item-3b8888eb-b0df-78c6-3476-feb1aae138c8 {

}
.bc-vdcn-c-descargables{
  background: none !important;
}.lfr-layout-structure-item-cd0ecbd0-685d-0f0a-adca-ec5435c8f7c9 {
display: none !important;
}
.lfr-layout-structure-item-3644cadf-e379-c3fd-06ca-857aad14d91e {
svg.lexicon-icon.lexicon-icon-search {
transform: scaleX(-1);
}	

.input-group-inset-item.input-group-inset-item-after {
border: 1px solid #373737 !important;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    border-left-width: 0 !important;
	background-color: inherit !important;
}

input#ccnnsearch::placeholder {
    color: transparent;
}

.input-group-inset:focus ~ .input-group-inset-item, .input-group-inset.focus ~ .input-group-inset-item{
border-color: #80bdff !important;
}

.lexicon-icon.lexicon-icon-search, .lexicon-icon.lexicon-icon-search:focus{
    color: inherit;
}

}